@charset "UTF-8";

.white-space-pre-wrap {
  white-space: pre-wrap;
}

.video-search-link {
  color: #FF6F0F;
}

div.video-result-title-cell {
  font-weight: bold;
  margin-bottom: 5px;
}
div.video-result-header-cell {
  float: left;
  display: inline-block;
  width: 120px;
}
div.video-result-data-cell {
  display: inline-block;
}

p.questionnaire {
    position: absolute;
    right: 260px;
    top: 58px;
    text-align: center;
    font-size: 100%;
    color: #ff3333;
    font-weight: bold;
    margin: 0;

    border: 2px solid #ff3333;
    border-radius: 25px;
    padding: 0 20px;
    background-color: #ffeeee;
}

a p.questionnaire:hover {
    text-decoration: underline;
}

.video-playback-controls {
    text-align: right;
}
.video-playback-controls a {
    margin-left: 10px;
    padding: 3px;
}
a.video-playback-controls-maximize, a.video-playback-controls-minimize {
    margin-left: 40px;
}
a.video-playback-controls-minimize {
    display: none;
}
.video-playback-rate-selected {
    border: 1px solid black;
}
#video-speed, #video-fullscreen, #video-time {
    display: none;
}

.movie-fullscreen {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 999;
}

#video-fullscreen-background {
    background-color: #fffce5;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 900;
}
